Subject: bug#8792: 23.3; EasyPG: do not create empty buffers if file cannot be read

From: "Roland Winkler" <[email-masked]>
Date: Fri, 3 Jun 2011 21:12:45 -0500

On Fri Jun 3 2011 Daiki Ueno wrote:
> The fix has been in the trunk for quite some time.  Though I'm afraid
> that the modification is not trivial, now it might be good to backport
> it into emacs-23.

I see, thank you!

It's a bit unfortunate that this fix has not yet been applied to
emacs 23. Actually, some time ago I reported another bug with EasyPG
(bug#7026). I was surprised that this fix did not make it into emacs
23.3 that was shipped half a year later.

Roland